{
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Japan",
    "paramHiragana": "と",
    "paramPrefecture": "群馬",
    "paramVehicle": "34",
    "paramNumber": "5638"
  }
}